{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "SWC",
  "version": "1.0.0",
  "author": "minersleague",
  "files": [
    {
      "projectID": 74120,
      "fileID": 2216125,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true
    },
    {
      "projectID": 233180,
      "fileID": 2297853,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2433392,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 59882,
      "fileID": 2207236,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 241545,
      "fileID": 2357534,
      "required": true
    },
    {
      "projectID": 244424,
      "fileID": 2640305,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2497337,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2267374,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2502739,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2386726,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2274681,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2457094,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2301120,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 244721,
      "fileID": 2387105,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2272500,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2279400,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2475797,
      "required": true
    },
    {
      "projectID": 229523,
      "fileID": 2609484,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2673691,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 241583,
      "fileID": 2365301,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2511803,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 225564,
      "fileID": 2218859,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 225566,
      "fileID": 2218935,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2382452,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2666986,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2306173,
      "required": true
    },
    {
      "projectID": 236817,
      "fileID": 2342714,
      "required": true
    },
    {
      "projectID": 229694,
      "fileID": 2331162,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2219018,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2683639,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2328181,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 229302,
      "fileID": 2414751,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2256440,
      "required": true
    },
    {
      "projectID": 225064,
      "fileID": 2263111,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 233565,
      "fileID": 2578306,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2549788,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 240562,
      "fileID": 2306263,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    }
  ],
  "overrides": "overrides"
}